Subject: Re: bug#1428: backtrace from edebug does not have links

From: Stefan Monnier <[email-masked]>
Date: Wed, 21 Mar 2012 14:14:28 -0400

>> In edebug when using d to show the backtrace, the *Backtrace* buffer
>> does not have links to the functions that you get in the *Backtrace*
>> buffer when using debug-on-error.  
>> It would be nice if the links would work for the edebug case too.

> Maybe nobody implements that because `edebug-backtrace' is planned to be
> rewritten so that it gets better than "Better than nothing..." (see
> docstring)?
> However, until that happens, maybe this problem should be solved.

(defalias 'edebug-debug 'debug) might be a good replacement in the mean time.

        Stefan